ImagickDraw::scale
ImagickDraw::setClipRule
ImagickDraw
PHP Manual

# ImagickDraw::setClipPath

(PECL imagick 2.0.0)

ImagickDraw::setClipPath — Associates a named clipping path with the image

### Description

bool ImagickDraw::setClipPath ( string `$clip_mask` )
Warning

This function is currently not documented; only its argument list is available.

Associates a named clipping path with the image. Only the areas drawn on by the clipping path will be modified as long as it remains in effect.

### Parameters

`clip_mask`

  the clipping path name

### Return Values

No value is returned.

ImagickDraw::scale
ImagickDraw::setClipRule
ImagickDraw
PHP Manual